/* _lcid="1033" _version="12.0.4518"
	_LocalBinding */
IMG.ms-rteCustom-PictureFrame{text-align:center;color:#FF0000;border:5px double #0000FF;margin-left:14px;padding-left:6px;padding-right:4px;padding-top:1px;padding-bottom:1px;background-color:#9FC2F1;}
A:link.ms-rteCustom-HyperLink{color:#5E94A0;text-decoration:none;}
A:visited.ms-rteCustom-HyperLink{color:#5E94A0;text-decoration:none;}
A:hover.ms-rteCustom-HyperLink{text-decoration:underline;}
UL.ms-rteCustom-BulletList{list-style-type:disc;padding-left:14px !important;}
UL.ms-rteCustom-BulletList LI{padding-bottom:3px !important;}

.ms-rteCustom-ContentHeading{font-size:15px;font-weight: bold;color:#003F65;margin:0px 0px 7px 0px;}
.ms-rteCustom-Content3rdLevelHeading{color:#003F65;font-size:13px;font-weight:bold;margin:0px 0px 2px 0px;}
.ms-rteCustom-PageTitle{color:#003F65;font-size:18px;margin:0px 0px 10px 0px;font-weight:bold;}

p .ms-rteCustom-ContentBody {font-size:13px;}
li .ms-rteCustom-ContentBody {font-size:13px;}
.ms-rteCustom-ContentBody{margin:0px 0px 0px 0px;font-size:13px;}

p .ms-rteCustom-ContentSubheading {font-size:13px;}
li .ms-rteCustom-ContentSubheading {font-size:13px;}
.ms-rteCustom-ContentSubheading{font-size:13px;color:#004063;margin:8px 0px 4px 0px;font-weight:bold;}

.ms-WPBody  { font-family:"Myriad Pro", Helvetica, Arial, sans-serif; }

UL.ms-rteCustom-TextLink{color:#4B7D88;margin:0px 0px 2px 0px;list-style-type:none;padding-left:0px !important;}
UL.ms-rteCustom-TextLink LI{background:#fff url(../images/right_arrow.gif) no-repeat 8px 6px;padding-bottom:3px !important;padding-left:21px;}
.ms-rteCustom-FinePrint{font-size:8.5px;color:#535353;margin:0px 0px 3px 0px;}
.ms-rteCustom-DividerLine{border-bottom: 1px solid #535353;width:70px;}

